//color
$color-white: #fff;
$color-light-white: #fafafa;
$color-black: #000;
$color-blur-black: rgba(0,0,0,0.75);
$color-gray: #d2d2d2;
$color-blue: #6497f0;
$color-light-blue: #5dfdff;
$color-yellow: #eafb73;
$color-light-yellow: #fff1de;
$color-pink: #fb999c;
$color-light-pink: #fff2f4;
$color-red: #fc3b3b;
$color-green: #68f892;

//font size
$font-size-11: 11px;
$font-size-12: 12px;
$font-size-14: 14px;
$font-size-16: 16px;
